On Sat, Mar 5, 2011 at 10:34, Eric Firing <efiring@hawaii.edu> wrote:
Newer versions of the libraries can also be used, although this is not
critical.  v1.0.x still needs the 1.2 series of libpng, but master can
now handle

ZLIBVERSION=1.2.5
PNGVERSION=1.5.1
FREETYPEVERSION=2.4.4

We have to make sure to check/update the urls to the new versions of these dependencies. I'm unsure whether having variables for the versions makes sense when the urls change over time (e.g.: the libpng currently in use in make.osx was moved into the older-releases folder of the libpng repo, prompting the need for this pull request in the first place).

-- Fernando